<ion-app>
  <ion-split-pane>
    <ion-menu [menuId]="'user-menu'" class="user-menu my-menu"  [disabled]="true">
      <ion-content class="menu-wrap">
        <section class="top-menu ion-padding">
          <ion-row>
            <ion-col size="5" class="vertical-align">
              <img src="assets/icon/avatar.png">
            </ion-col>
            <ion-col size="7" class="vertical-align">
              <ion-row>
                <ion-col size="12" class="ion-text-end">
                  <ion-text class="title">John Wick</ion-text>
                </ion-col>
                <ion-col size="12" class="ion-text-end">
                  <ion-text class="sub-title color-light-blue">Edit Profile</ion-text>
                </ion-col>
              </ion-row>
            </ion-col>
          </ion-row>
        </section>
        <section>
          <ng-container *ngFor="let item of sidePages">
            <ion-menu-toggle autoHide="false">
              <ion-row (click)="goTo(item)">
                <ion-col size="12" class="vertical-align ion-text-end">
                  <ion-text class="menu-list">{{item.title}}<ion-icon [name]="item.image"></ion-icon></ion-text>
                </ion-col>
              </ion-row>
            </ion-menu-toggle>
          </ng-container>
        </section>
      </ion-content>
    </ion-menu>
    <ion-router-outlet #routerOutlets main></ion-router-outlet>
  </ion-split-pane>

</ion-app>
